
Digitale Infrastruktur - Bug / Feature #1202

closed issues in Redmine only listed with ID

11 July 2011 15:02 - Valio

Status: Closed Start date: 11 July 2011

Priority: Normal Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

In the issue list of a project e.g.

http://projects.piratenpartei.ch/projects/support/issues

when applying the filter "closed" or "all" only the IDs of the issues are displayed, but not the rest (i.e.

Tracker,Status,Priority,Subject,Assignee,Updated,Created). Further more all issues can be displayed in full when clicked on the ID.

There seems to be no difference whether the user is logged in or not.

Testsystem: Win7, Firefox4

History

#1 - 13 July 2011 11:15 - Exception

the same is true if you try to change the display columns.

#2 - 16 July 2011 18:43 - corvus

- Status changed from New to Closed

Das war ein nicht benötigtes Plugin (http://www.redmine.org/plugins/redmine_default_columns), welches hier gewildert hat. Das Plugin ist nun

entfernt und das Filtern von Tickets funktioniert nun wieder wie gewohnt.
